BP_GCCALC(1)

NAME
gccalc - GC content of nucleotide sequences

SYNOPSIS
  gccalc [-f/--format FORMAT] [-h/--help] filename
  or
  gccalc [-f/--format FORMAT] < filename
  or
  gccalc [-f/--format FORMAT] -i filename

DESCRIPTION
This scripts prints out the GC content for every nucleotide sequence from the input file.

OPTIONS
The default sequence format is fasta.

The sequence input can be provided using any of the three methods:

unnamed argument
      gccalc filename

named argument
      gccalc -i filename

standard input
      gccalc < filename

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Jason Stajich
Email jason@bioperl.org

HISTORY
Based on script code (see bottom) submitted by cckim@stanford.edu

Submitted as part of bioperl script project 2001/08/06